How to install libdtd-parser-java on Debian Unstable (Sid)